cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
vanesa New Member
New Member

Phaser 6280 driver workaround for Mac OS 9?

I have an old Mac which uses OS9.1 that I need to print from which has old graphics software I can't convert to current technology. Is there any possible workaround to printing to the Phaser 6280 from it? The chooser just doesn't see a postscript printer when clicking on "Laserwriter 8" which is how I usually print generically. I don't want to upgrade to OS X on that machine due to software that won't upgrade.

I know I'm pretty much grasping at straws, but figured I'd give it a try anyway...

Thanks!

0 Kudos
3 Replies
Fabio Valued Advisor
Valued Advisor

Re: Phaser 6280 driver workaround for Mac OS 9?

sorry, not supported anymore, maybe you can try some generic ppd or something??

0 Kudos
BarrySmyth4 New Member
New Member

Re: Phaser 6280 driver workaround for Mac OS 9?

Registered to post -- Vanessa, I have the same problem. Found this thread by Googling.

Any other workarounds that anyone is aware of?
0 Kudos
Shaun Member
Member

Re: Phaser 6280 driver workaround for Mac OS 9?

What about trying a Gutenberg driver - is there a suitable one for OS9?

My old Mac with OS8.6 can print to the Qube.

0 Kudos